Page MenuHomeFreeBSD

more gnats removal (almost done)
ClosedPublic

Authored by jgh on Mar 27 2015, 4:40 PM.

Details

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

jgh updated this revision to Diff 4467.Mar 27 2015, 4:40 PM
jgh retitled this revision from to more gnats removal (almost done).
jgh updated this object.
jgh edited the test plan for this revision. (Show Details)
jgh added reviewers: bcr, remko, wblock.
jgh set the repository for this revision to rD FreeBSD doc repository.
bcr added inline comments.Mar 27 2015, 6:20 PM
send-pr.xml
5

Not so sure about this one. This is a copyright from the time from back in the day. I don't whether we can change to so easily without legal ramification (I could be paranoid). Is this entity only defined in that file or probably available in the global entities file? If so, we might have already gotten the approval do do the change globally. Maybe the bugbusters (gavin@ comes to mind) can shed a light on it?

jgh added a comment.Mar 27 2015, 6:25 PM

I agree and would like feedback on this, as well. How about sitemap and gnome? Can these move ahead while waiting on the feedback from gavin?

jgh added a reviewer: gavin.Mar 27 2015, 6:25 PM
bcr edited edge metadata.Mar 27 2015, 7:11 PM

yes, those can be committed already.

gavin added inline comments.Mar 28 2015, 10:20 PM
send-pr.xml
5

I think this whole entity can just go. Note: not compile tested.

bcr accepted this revision.Mar 29 2015, 1:41 PM
bcr edited edge metadata.

Alright, I think we can commit this last file, too. Thanks for checking!

This revision is now accepted and ready to land.Mar 29 2015, 1:41 PM
jgh closed this revision.Mar 29 2015, 3:35 PM